<xml> </xml>

btb-class |

# BetterListViewColumnHeaderCollection.Add(Image, Int32) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
Image image,
int width
);

#### Parameters

image
  item image
width
  item width

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewColumnHeaderCollection.Add Overload List